<?xml version="1.0"?>
<CutsceneData>

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_0_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_1" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_0_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_2" />
		<Image2 Value="PH_IMG_CS_CUTSCENE_0_02" />
		<Sound2 Value="PH_SFX_VOICEOVER_3" />
		<Image3 Value="PH_IMG_CS_CUTSCENE_0_03" />
		<Sound3 Value="PH_SFX_VOICEOVER_4" />
		<Image4 Value="PH_IMG_CS_CUTSCENE_0_04" />
		<Sound4 Value="PH_SFX_VOICEOVER_5" />
		<Image5 Value="PH_IMG_CS_CUTSCENE_0_05" />
		<Sound5 Value="PH_SFX_VOICEOVER_6" />
		<Image6 Value="PH_IMG_CS_CUTSCENE_0_06" />
		<Sound6 Value="PH_SFX_VOICEOVER_7" />
		<Image7 Value="PH_IMG_CS_CUTSCENE_0_07" />
		<Sound7 Value="PH_SFX_VOICEOVER_8" />
		<Image8 Value="PH_IMG_CS_CUTSCENE_0_08" />
		<Sound8 Value="PH_SFX_VOICEOVER_9" />
		<Image9 Value="PH_IMG_CS_CUTSCENE_0_09" />
		<Sound9 Value="PH_SFX_VOICEOVER_10" />
		<Image10 Value="PH_IMG_CS_CUTSCENE_0_10" />
		<Sound10 Value="PH_SFX_VOICEOVER_11" />
		<Image11 Value="PH_IMG_CS_CUTSCENE_0_11" />
		<Sound11 Value="PH_SFX_VOICEOVER_12" />
		<PageSizes Value="3 2 3 3 1 " />
	</Cutscene> 
	
	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_1_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_13" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_1_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_14" />
		<Image2 Value="PH_IMG_CS_CUTSCENE_1_02" />
		<Sound2 Value="PH_SFX_VOICEOVER_15" />
		<Image3 Value="PH_IMG_CS_CUTSCENE_1_03" />
		<Sound3 Value="PH_SFX_VOICEOVER_16" />
		<Image4 Value="PH_IMG_CS_CUTSCENE_1_04" />
		<Sound4 Value="PH_SFX_VOICEOVER_17" />
		<Image5 Value="PH_IMG_CS_CUTSCENE_1_05" />
		<Sound5 Value="PH_SFX_VOICEOVER_18" />
		<Image6 Value="PH_IMG_CS_CUTSCENE_1_06" />
		<Sound6 Value="PH_SFX_VOICEOVER_19" />
		<Image7 Value="PH_IMG_CS_CUTSCENE_1_07" />
		<Sound7 Value="PH_SFX_VOICEOVER_20" />
		<Image8 Value="PH_IMG_CS_CUTSCENE_1_08" />
		<Sound8 Value="PH_SFX_VOICEOVER_21" />
		<Image9 Value="PH_IMG_CS_CUTSCENE_1_09" />
		<Sound9 Value="PH_SFX_VOICEOVER_22" />
		<Image10 Value="PH_IMG_CS_CUTSCENE_1_10" />
		<Sound10 Value="PH_SFX_VOICEOVER_23" />
		<Image11 Value="PH_IMG_CS_CUTSCENE_1_11" />
		<Sound11 Value="PH_SFX_VOICEOVER_24" />
		<PageSizes Value="3 3 3 3 " />
	</Cutscene> 

	
	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_2_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_25" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_2_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_26" />
		<Image2 Value="PH_IMG_CS_CUTSCENE_2_02" />
		<Sound2 Value="PH_SFX_VOICEOVER_27" />
		<Image3 Value="PH_IMG_CS_CUTSCENE_2_03" />
		<Sound3 Value="PH_SFX_VOICEOVER_28" />
		<PageSizes Value="3 1 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_3_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_29" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_3_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_30" />
		<PageSizes Value="2 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_4_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_31" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_4_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_32" />
		<PageSizes Value="2 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_5_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_33" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_5_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_34" />
		<PageSizes Value="2 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_6_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_35" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_6_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_36" />
		<PageSizes Value="2 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_7_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_37" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_7_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_38" />
		<PageSizes Value="2 " />
	</Cutscene> 

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_8_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_39" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_8_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_40" />
		<Image2 Value="PH_IMG_CS_CUTSCENE_8_02" />
		<Sound2 Value="PH_SFX_VOICEOVER_41" />
		<Image3 Value="PH_IMG_CS_CUTSCENE_8_03" />
		<Sound3 Value="PH_SFX_VOICEOVER_42" />
		<PageSizes Value="3 1 " />
	</Cutscene>

	<Cutscene>
		<Image0 Value="PH_IMG_CS_CUTSCENE_9_00" />
		<Sound0 Value="PH_SFX_VOICEOVER_43" />
		<Image1 Value="PH_IMG_CS_CUTSCENE_9_01" />
		<Sound1 Value="PH_SFX_VOICEOVER_44" />
		<Image2 Value="PH_IMG_CS_CUTSCENE_9_02" />
		<Sound2 Value="PH_SFX_VOICEOVER_45" />
		<PageSizes Value="3 " />
	</Cutscene> 

</CutsceneData>
